Is JBoss EAP 6 on Windows affected by OpenSSL issues / CVE

Solution Verified - Updated -

Issue

Is JBoss EAP 6 on Windows affected by OpenSSL issues / CVE-xxxx

Environment

  • Red Hat JBoss Enterprise Application Platform (EAP)
    • 6.x
  • Windows

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase, tools, and much more.

Current Customers and Partners

Log in for full access

Log In